@charset "utf-8";

/*----------------------------------------------------------------------
 トップページ　CMSお知らせ
----------------------------------------------------------------------*/
/*
ヘッド
---------------------------------------------------------*/
.cms-preview .news-box__head {
    color: #fff;
    border-radius: .5rem .5rem 0 0;
    line-height: 1;
}
.cms-preview .news-box__title {
    display: inline-block;
    padding: .8em;
	font-size: 110%;
}
 /*
ボディ
---------------------------------------------------------*/
.cms-preview.news-box__ctr{
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    border-radius: 5px;
}
.cms-preview .news-box__body{
    border-style: solid;
    border-width: 10px;
    border-top: none;
    border-radius: 0 0 5px 5px;
    background: #fff;
    overflow: hidden;
}
.cms-preview .news-box__body .fw_b{
	font-weight: bold;
}
.cms-preview .news-box__body p{
	padding: 0 !important;
}

/*
色：ヘッド、ボディ
---------------------------------------------------------*/
.cms-preview .news-box__head.type1 {
    background: #136fb0;
}
.cms-preview .news-box__body.type1{
    border-color: #136fb0;
}
/*
インナー
---------------------------------------------------------*/
.cms-preview .news-box__inner{
    width: 100%;
    height: 100%;
	max-height: 1200px;
    overflow:auto;
    -webkit-overflow-scrolling:touch;
}
/*スクロールバー*/
.cms-preview .news-box__inner::-webkit-scrollbar {
    width: 1rem;
}
.cms-preview .news-box__inner::-webkit-scrollbar-track {
    background: #ebebeb;
}
.cms-preview .news-box__inner::-webkit-scrollbar-thumb {
    background:#d3d3d3;
}
/*
リスト
---------------------------------------------------------*/
.cms-preview .news-box__list {
    padding: 1.5rem 1.5rem 1.5rem;
    border-bottom: 1px dotted #c0c4d0;
    transition: all .3s ease-out;
    list-style: none;
}
.cms-preview .news-box__list:last-child {
    border-bottom: none;
}

/*
リスト：ヘッド
---------------------------------------------------------*/
.cms-preview .news-box__list .head {
    display: flex;
	flex-direction: column;
	gap: 0.3em;
    margin-bottom: .35em;
}
.cms-preview .news-box__list .time{
    color: #838383;
    padding-top: .1rem;
    padding-right: .5em;
    line-height: 1;
    transition: .3s ease-out;
}
.cms-preview .news-box__list .category {
    border-radius: .2rem;
    padding-top: .3rem;
    padding-bottom: .3rem;
    line-height: 1;
    width: 4.5em;
    text-align: center;
    vertical-align: middle;
    transition: .3s ease-out;
    background-color: #dce4ff;
    color: #25218d;
}
.cms-preview .news-box__list .category.annai::before {
    letter-spacing: .3em;
    padding-left: .3em;
    content: "ご案内";
}
.cms-preview .news-box__list .category.jikan::before {
    letter-spacing: -0.05em;
    padding-left: -0.05em;
    content: "診療日時";
}
.cms-preview .news-box__list .category.tantou::before {
    letter-spacing: .3em;
    padding-left: .3em;
    content: "担当医";
}

/*
リスト：ボディ
---------------------------------------------------------*/
.cms-preview .news-box__list .body{
    flex: 1;
    vertical-align: middle;
    line-height: 1.5;
    transition: .3s ease-out;
	margin-bottom: 1em;
}
.cms-preview .news-box__list .body:last-of-type{
    margin-bottom: 0;
}

/*
リスト：ボディ 画像
---------------------------------------------------------*/
.cms-preview .news-box__list .body img {
  max-width: min(100%, 160px);
  height: auto;
  margin: 1.5em 0;
}

/*
ニュースボックス：レスポンシブ
--------------------------------------------------------------*/
@media screen and (max-width: 1024px) {
    .cms-preview .news-box__item{
        max-width: 100%;
        width: 100%;
        margin: 0;
        flex: 1
    }
    .cms-preview .news-box__item:last-child {
        margin: 3rem 0 0 0;
    }
}

@media screen and (max-width: 678px) {
    .cms-preview .news-box__list {
        padding: 1em 0.5em 1em;
    }
    .cms-preview .news-box__body{
        border-width: 7px;
    }
}